## golang-github-valyala-histogram 1.1.2+ds

=== debian/changelog ===
golang-github-valyala-histogram (1.1.2+ds-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:27:22 +0100

golang-github-valyala-histogram (1.1.2+ds-2) unstable; urgency=medium

  * Update gitignore files

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 17:03:48 +0100

golang-github-valyala-histogram (1.1.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #953662)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 01:59:33 +0100
