=== debian/control ===
Source: golang-github-valyala-histogram
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-valyala-fastrand-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-histogram
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-histogram.git
Homepage: https://github.com/valyala/histogram
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/valyala/histogram

Package: golang-github-valyala-histogram-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-valyala-fastrand-dev,
 ${misc:Depends},
Description: fast histograms for Go (library)
 Fast histograms for Go.
