## golang-github-valyala-histogram 1.2.0+ds

=== debian/changelog ===
golang-github-valyala-histogram (1.2.0+ds-2) unstable; urgency=medium

  * Update debian/watch file.
  * Update copyright years.
  * Reorganize control fields.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 22:35:01 +0100

golang-github-valyala-histogram (1.2.0+ds-1) unstable; urgency=medium

  * New upstream release.
    - Bump version for golang-github-valyala-fastrand-dev in dependencies.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Thu, 11 Nov 2021 15:53:06 +0100
