=== debian/control ===
Source: golang-github-valyala-histogram
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-valyala-fastrand-dev (>= 1.1.0),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-histogram
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-histogram.git
Homepage: https://github.com/valyala/histogram
XS-Go-Import-Path: github.com/valyala/histogram

Package: golang-github-valyala-histogram-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-valyala-fastrand-dev (>= 1.1.0),
 ${misc:Depends},
Description: fast histograms for Go (library)
 Fast histograms for Go.
